libmgec7 (1.8.2-1+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 29 Apr 2024 09:33:40 +0100

libmgec7 (1.8.2~rc2-1+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Silence lintian changelog-file-missing-explicit-entry warning
  * Remove [Build-]Depends on essential packages
  * Update Copyright for 2024

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 21 Mar 2024 09:15:57 +0000

libmgec7 (1.8.2~rc1-1+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 01 Dec 2023 09:36:30 +0000

libmgec7 (1.8.0-1+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 28 Jul 2023 10:16:18 +0100

libmgec7 (1.7.4-1+deb12u1) bookworm; urgency=medium

  * Create new bookworm branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 30 Jun 2023 08:46:04 +0100

libmgec7 (1.7.4-1+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.
  * Update Copyright for 2023.
  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 30 Jun 2023 07:16:27 +0100

libmgec7 (1.7.3-1+deb11u2) bullseye; urgency=medium

  *  Bump to ease OBS checksum problems.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 23 Nov 2022 19:40:26 +0000

libmgec7 (1.7.3-1+deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 11 Nov 2022 10:10:44 +0000

libmgec7 (1.7.2-1+deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 28 Oct 2022 10:13:44 +0100

libmgec7 (1.7.1-1+deb11u2) bullseye; urgency=medium

  * Rename packages as libmgec7 as the soname is now 7.
  * Ensure dev package replaces any previous dev package.
  * Correct git repo URLs.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 26 Oct 2022 15:36:52 +0100

libmgec7 (1.7.1-1+deb11u1) bullseye; urgency=medium

  * New upstream release v1.7.1.
  * Update watch file to use mode=git for GitHub.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 25 Oct 2022 15:01:52 +0100

libmgec7 (1.7.0-1+deb11u1) bullseye; urgency=medium

  * New upstream release v1.7.0.
  * Update watch file for GitHub after web UI releases page breakage.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 24 Oct 2022 10:16:54 +0100

libmgec7 (1.6.4+rc2-1+deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 07 Oct 2022 14:56:29 +0100

libmgec7 (1.6.4+rc1-1+deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 02 Oct 2022 14:02:57 +0100

libmgec7 (1.6.4-1+deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 16 Aug 2022 09:15:10 +0100

libmgec (1.6.3-deb11u2) bullseye; urgency=medium

  * Rebuild for OBS.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 02 Aug 2022 09:08:42 +0100

libmgec (1.6.3-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 25 Jul 2022 15:58:42 +0100

libmgec (1.6.1+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 19 Jul 2022 10:24:00 +0100

libmgec (1.6.1-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 17 Jun 2022 09:24:02 +0100

libmgec (1.5.4+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 10 Jun 2022 15:17:25 +0100

libmgec (1.5.4-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 03 May 2022 10:46:45 +0100

libmgec (1.5.3+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.
  * Update to compatibility level 13.
  * Update copyright for 2022.
  * Add Depends on OBS signing key package.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 14 Apr 2022 15:58:55 +0100

libmgec (1.5.3-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Correct license in copyright.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 04 Dec 2021 15:06:38 +0000

libmgec (1.5.2-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 28 Oct 2021 09:23:17 +0100

libmgec (1.5.1+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 25 Oct 2021 15:23:43 +0100

libmgec (1.5.1-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Standards reviewed up to current, 4.5.1

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 Sep 2021 09:35:19 +0100

libmgec (1.5.0+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 27 Sep 2021 14:51:51 +0100

libmgec (1.3.4+rc2-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 14 Sep 2021 15:44:21 +0100

libmgec (1.3.4+rc1-deb11u1) bullseye; urgency=medium

  * Create bullseye branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Aug 2021 16:00:02 +0100

libmgec (1.3.4+rc1-deb10u2) buster; urgency=medium

  * Correct installation of GNU standard files such as AUTHORS etc..

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 02 Aug 2021 16:00:02 +0100

libmgec (1.3.4+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 28 Jul 2021 15:13:02 +0100

libmgec (1.3.4-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 15 Jun 2021 08:48:26 +0100

libmgec (1.3.3+rc4-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 08 Jun 2021 14:59:45 +0100

libmgec (1.3.3+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 01 Jun 2021 09:29:21 +0100

libmgec (1.3.3+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 16 Apr 2021 10:36:41 +0100

libmgec (1.3.3+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Update Copyright for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 06 Mar 2021 10:06:41 +0000

libmgec (1.3.3-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 02 Nov 2020 15:18:18 +0000

libmgec (1.3.2-deb10u2) buster; urgency=medium

  * Upgrade to compatibility level 12.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 30 Oct 2020 10:24:29 +0100

libmgec (1.3.2-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 23 Jul 2020 10:02:29 +0100

libmgec (1.3.1+rc4-deb10u1) buster; urgency=medium

  * New upstream development release.
    Remove rules examples.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 19 Jul 2020 15:12:09 +0100

libmgec (1.3.1+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.
    Adopt packaging recommendations for libraries in Debian.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 17 Jul 2020 10:08:15 +0100

libmgec (1.3.1+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 21 Jun 2020 14:40:54 +0100

libmgec (1.3.1+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.
    Debian changes to support API and full internal documentation separation
    contained in the upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 21 Jun 2020 10:12:40 +0100

libmgec (1.3.1-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 18 May 2020 09:03:40 +0100

libmgec (1.3.0+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 Apr 2020 10:25:22 +0100

libmgec (1.3.0+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 12 Mar 2020 15:10:57 +0000

libmgec (1.3.0-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 27 Oct 2019 09:49:35 +0000

libmgec (1.2.1+rc3-deb10u2) buster; urgency=medium

  * Correct filename mangle to remove leading v from version.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 26 Oct 2019 10:04:47 +0100

libmgec (1.2.1+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 25 Oct 2019 16:07:47 +0100

libmgec (1.2.1+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 25 Oct 2019 15:19:05 +0100

libmgec (1.2.1+rc1-deb10u1) buster; urgency=medium

  * Update for buster.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Jul 2019 15:53:15 +0100

libmgec (1.2.1+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 10 Jul 2019 09:13:15 +0100

libmgec (1.2.1-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 May 2019 14:37:06 +0100

libmgec (1.1.10+rc8-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 26 May 2019 07:00:33 +0100

libmgec (1.1.10+rc7-deb9u2) stretch; urgency=medium

  * Update package name fo SONAME 2.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 13 May 2019 13:35:30 +0100

libmgec (1.1.10+rc7-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 13 May 2019 11:07:30 +0100

libmgec (1.1.10+rc6-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 13 May 2019 10:19:53 +0100

libmgec (1.1.10+rc5-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Add dia as a BuildDepends, needed by Doxygen for diafiles.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 13 May 2019 07:35:33 +0100

libmgec (1.1.10+rc4-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Add graphviz as a BuildDepends, needed by Doxygen for diafiles.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 12 May 2019 15:49:28 +0100

libmgec (1.1.10+rc3-deb9u3) stretch; urgency=medium

  * Add installation of doc-base file in libmgec-doc.
    Add Recommends and Suggests for doc-base and dochelp respectively to
    libmgec-doc.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 12 May 2019 13:52:44 +0100

libmgec (1.1.10+rc3-deb9u2) stretch; urgency=medium

  * Make libmgec-doc.install more specific to avoid attempted overwrite of
    libmgec NEWS, AUTHORS etc by libmgec-doc.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 12 May 2019 13:08:44 +0100

libmgec (1.1.10+rc3-deb9u1) stretch; urgency=medium

  * New upstream development release now one project for all libmgec.
    debian/* changes to suppport upstream structural change and to produce
    library, -dev and -doc packages from this one project.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 12 May 2019 09:47:44 +0100

libmgec (1.1.10+rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Update watch file for new source tarball name.
    Update watch file for new local dev source tarball repo path.
    Update GitHub URL.
    Update Copyright statements.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 08 May 2019 14:41:56 +0100

libmgec (1.1.10-deb9u2) stretch; urgency=medium

  * Update watch file to the latest standard version.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 02 Nov 2018 09:22:27 +0100

libmgec (1.1.10-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 22 Oct 2018 10:47:27 +0100

libmgec (1.1.9-rc2-deb9u1) stretch; urgency=medium

  * New upstream development release.
    Change watch file to look for new source filename of package-src-version.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 21 Oct 2018 14:11:44 +0100

libmgec (1.1.9-rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 11 Sep 2018 09:25:13 +0100

libmgec (1.1.9-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 30 Aug 2018 16:05:01 +0100

libmgec (1.1.8-rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 09 Aug 2018 15:31:07 +0100

libmgec (1.1.8-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 20 Jun 2018 14:56:03 +0100

libmgec (1.1.7-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 19 Jun 2018 15:50:21 +0100

libmgec (1.1.6-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 04 Jun 2018 14:34:30 +0100

libmgec (1.1.5-rc8-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 03 Jun 2018 10:39:51 +0100

libmgec (1.1.5-rc7-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 23 May 2018 13:36:55 +0100

libmgec (1.1.5-rc6-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 20 May 2018 15:06:22 +0100

libmgec (1.1.5-rc5-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 20 May 2018 14:10:27 +0100

libmgec (1.1.5-rc4-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 19 May 2018 10:55:45 +0100

libmgec (1.1.5-rc3-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 17 May 2018 16:00:10 +0100

libmgec (1.1.5-rc2-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 17 May 2018 10:27:08 +0100

libmgec (1.1.5-rc1-deb9u1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 02 May 2018 14:51:32 +0100

libmgec (1.1.5-deb9u2) stretch; urgency=medium

  * Accommodate change to directory where source tarball is found on hermes.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Apr 2018 07:18:07 +0100

libmgec (1.1.5-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 16 Apr 2018 10:00:35 +0100

libmgec (1.1.4-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 16 Apr 2018 08:56:30 +0100

libmgec (1.1.3-deb9u1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 15 Apr 2018 14:44:15 +0100

libmgec (1.1.2-mgent1) stretch; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 27 Feb 2018 09:31:43 +0000

libmgec (1.1.1-rc5-mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 11 Feb 2018 15:29:42 +0000

libmgec (1.1.1-rc4-mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 07 Feb 2018 14:22:08 +0000

libmgec (1.1.1-rc3-mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 02 Feb 2018 08:04:16 +0000

libmgec (1.1.1-rc2-mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 01 Feb 2018 14:10:33 +0000

libmgec (1.1.1-rc1-0mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 27 Jan 2018 10:52:29 +0000

libmgec (1.1.0-29-g5688af9-0mgent2) stretch; urgency=medium

  * Correct copyright file to GPLv3.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 28 Nov 2017 09:38:01 +0000

libmgec (1.1.0-29-g5688af9-0mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 05 Nov 2017 13:44:01 +0000

libmgec (1.1.0-10-g548a66e-0mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 29 Oct 2017 14:00:35 +0000

libmgec (1.1.0-7-g085a9e7-0mgent1) stretch; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Oct 2017 10:23:56 +0100

libmgec (1.1.0-0mgent2) stretch; urgency=medium

  * Correct Maintainers string in changelog.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Sat, 19 Aug 2017 15:58:08 +0100

libmgec (1.1.0-0mgent1) stretch; urgency=medium

  * Change package version format.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Tue, 15 Aug 2017 13:52:08 +0100

libmgec (1.1.0-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Wed, 03 May 2017 13:54:08 +0100

libmgec (1.0.7-59-g2c2a3ed-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Sat, 22 Apr 2017 09:14:28 +0100

libmgec (1.0.7-16-g61852d3-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Wed, 08 Feb 2017 14:32:58 +0000

libmgec (1.0.7-15-gbb5df35-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Wed, 08 Feb 2017 10:09:15 +0000

libmgec (1.0.7-14-g59a7a5b-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Fri, 03 Feb 2017 13:47:49 +0000

libmgec (1.0.7-13-g7abef1b-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Wed, 01 Feb 2017 15:25:41 +0000

libmgec (1.0.7-9-g88d0d7b-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Fri, 13 Jan 2017 14:01:21 +0000

libmgec (1.0.7-8-g15da331-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Fri, 06 Jan 2017 10:50:07 +0000

libmgec (1.0.7-6-gc3fd651-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant PRG <m.grant.prg@gmail.com>  Tue, 15 Nov 2016 13:15:58 +0000

libmgec (1.0.7-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Fri, 06 May 2016 14:20:40 +0100

libmgec (1.0.6-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Thu, 05 May 2016 11:04:32 +0100

libmgec (1.0.5-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Wed, 04 Nov 2015 14:53:14 +0000

libmgec (1.0.4-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Sun, 25 Oct 2015 10:23:08 +0000

libmgec (1.0.3-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Fri, 18 Sep 2015 10:01:15 +0100

libmgec (1.0.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Tue, 11 Aug 2015 15:55:25 +0100

libmgec (1.0.1-0ubuntu1) vivid; urgency=low

  * Initial release.

 -- Mark Grant Prg <m.grant.prg@gmail.com>  Fri, 07 Aug 2015 10:38:09 +0100
